body 
{
	background-color:#ffffff;
	background-repeat:repeat;
	background-attachment:fixed;
}

table{
	background-color:#FFFFFF;
}

p{
	color:#000000;
	font-size:17px;
	text-align:justify;
	line-height:20px;
	font-family:"sans-serif";
}

img{
	border:0px;
}

h1{
	color:#FF0000;
	font-size:24px;
	font-style:bold;
	text-align:left;
	font-family:"Arial";
}

h2{
	color:#0000FF;
	font-size:18px;
	display:inline;
	font-family:"Arial";
}

h3{
	color:#0066aa;
	font-size:16px;
	display:inline;
	font-family:"Arial";
}

h4{
	color:#ee0000;
	font-size:20px;
	font-style:italic;
	text-align:center;
	font-family:"Arial";
}

.arrowblue b{
	background: url("/images/arrowblue.jpg") left center no-repeat;
	padding-left: 30px;
}	

.plusblue b{
	background: url("/images/plusblue.jpg") left center no-repeat;
	padding-left: 30px;
}	

.checkmark li{
	list-style-type: none;
	background: url("/images/checkmark2.jpg") left center no-repeat;
	padding-left: 50px;
	margin-bottom: 30px;
}	

ul{
	color:#000000;
	font-size:17px;
	text-align:justify;
	line-height:20px;
	font-family:"sans-serif";
}

ol{
	color:#000000;
	font-size:17px;
	text-align:justify;
	line-height:20px;
	font-family:"sans-serif";
}

li{
	margin-bottom: 8px;
}

a:link{
	color:#aa0000;
	text-decoration:none;
	font-size:17px;
}
a:visited{
	color:#aa0000;
	text-decoration:none;
	font-size:17px;
}
a:hover{
	color:#0000aa;
	text-decoration:underline;
	font-size:17px;
}
#caption {
	background: #414940;
	height: 80px;
	width: 100%;
	border-top: 9px solid #000000;
	border-bottom: 9px solid #bb0000;
	margin: auto;
	padding: 0;
}
#caption h1 {
	font-family: garamond;
	font-variant: small-caps;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 6px;
	color: #ffffff;
	text-align: center;
	line-height: 1.2em;
	font-size: 54px;
	padding: 5px 0 10px 0;
	margin: 0 0 5px 0;
}
#headnote h2 {
	font-family: sans-serif;
	font-weight: bold;
	color: #7096f9;
	text-decoration: none;
	text-align: left;
	line-height: 1.2em;
	font-size: 30px;
	padding: 0 0 0 30px;
	margin: 0;
}

#headnote h3 {
	margin: 0;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 22px;
	letter-spacing: -1px;
	color: #0066aa;
	padding: 0 0 0 30px;
}

.navmenu table {
	background-color:#e3e3e3;
}

.navmenu td {
	border-width: 0 0 0.1px 0.1px;
	border-style:outset;
	border-collape:collapse;
}

.navmenu a:link{
	color:#aa0000;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
	font-weight: bold;
}

.navmenu a:visited{
	color:#aa0000;
	text-transform: uppercase;
	text-decoration:none;
	font-size:16px;
	font-weight: bold;
}

.navmenu a:hover{
	color:#0000aa;
	text-transform: uppercase;
	font-size:16px;
	font-weight: bold;
	padding-right: 16px;
}

.lefttop table {
	text-transform:uppercase;
	text-align:center;
	font-size:17px;
	font-weight:1.2em;
	border:.1em solid #000000;
	font-weight:bold;
	background-color:#666666;
	margin-bottom:0;
	color:#ffffff;
}

.left a {
	font-weight: bold;
	font-size: 13px;
	border: none;
	padding-left:.4em;
	padding-right:.4em;
	margin-top:5px;
	margin-bottom:5px;
	text-align:left;
}

.testimonials table {
	background-color:#F4FAA0;
	border: 2px solid #FF0000;
	width: 650px;
}


.references {
	margin: 10px 0 10px 0;
	font-family: sans-sherif;
	color: #bb0000;
	border: solid 1px #382bb5;
}

.references h3 {
	margin: 0;
	padding: 2px 10px; 
	border-bottom: solid 1px #414940;
	background-color: #4030b0;
	color: #ffffff;
	font-weight: normal;
	font-size: 90%;
}

.footer a:link{
	color:#aa0000;
	text-decoration:none;
	font-size:10px;
}

.footer a:visited{
	color:#aa0000;
	text-decoration:none;
	font-size:10px;
}
